@import "../../../../../../../shared/assets/src/global-style/variable";
@import 'libs/shared/assets/src/global-style/button';


.basicSearch {
  background-color: $secondary;
  padding: 15px;
  border-radius: 5px;
}

div.menu__item {
  width: 100%;
  border-bottom: 1px solid $input-border-color;
  padding: 10px 0;
}
.menu__item--btn {
  font-size: 24px;
  &:hover {
    cursor: pointer;
    color: $hover-color;
    border: 1px solid $input-border-color;
    border-radius: 2px;
  }
}

.btnListWrap {
  width: 150px;
  padding: 0;
}

.btnItem {
  padding: 0 20px;
}

.iconClass {
  margin-right: 10px;
}

.search__result {
    margin-top: 0px;
}

.btn__row {
    padding-top: 17px;
}

::ng-deep mb-table-merge-cell-wrap > nz-card {
    background: none !important;
}

::ng-deep .staff__research__btn__search > button {
    padding-top: 10px !important;
    padding-bottom: 26px !important;
}

.btnAcrossPageName {
    position: absolute;
    top: 135px;
    right: 27px;
}
